name="SmartBowBusinessServer"
port=11432
pid=`lsof -i:$port | grep LISTEN | awk '{print $2}'`
if [ $pid ]
then
kill -15 $pid
echo stop $name
fi
nohup java -jar $name.jar > $name.txt 2>&1 &
echo run $name